* {
  box-sizing: border-box;
  font-family: Josefin Sans, sans-serif;
}

a {
  color: white;
  font-size: 1.2em;
}

/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  width: 400px;
  height: 550px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
  box-shadow: 10px 5px 5px white;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: #17325a;
  color: white;
  transform: rotateY(180deg);
}

.skill-tag {
  margin: 1em 0.2em 0.5em;
  border: 1px solid;
  padding: 0.4em;
  border-radius: 10px;
  display: inline-block;
}

.delete-btn {
  margin-left: 0.2em !important;
  padding: 0;
  padding-top: 0.2em;
  border: 0;
  background: none;
}